package com.njcn.web.enums;

import lombok.Getter;

@Getter
public enum DateFlagEnum {

    YEAR_FLAG(1,"年"),
    QUARTER_FLAG(2,"季"),
    MONTH_FLAG(3,"月"),
    WEEK_FLAG(4,"周"),
    DAY_FLAG(5,"日"),
    CUSTOM_FLAG(5,"自定义")



    ;




    private final Integer code;

    private final String date;

     DateFlagEnum(Integer code, String date) {
        this.code = code;
        this.date = date;
    }


}
